LFS doesn't need to deny it's own self

Helmut Jarausch jarausch at skynet.be
Sun Aug 1 08:34:13 PDT 2004


Hi,

invoking
uname -a
on my LFS system, I get
...... GenuineIntel unknown GNU/Linux
Wouldn't it be much nice if it showed LFS 5.1 here?

Does anybody know where to patch this and to apply such a patch
per default?

Thanks for a hint,

Helmut Jarausch

Lehrstuhl fuer Numerische Mathematik
RWTH - Aachen University
D 52056 Aachen, Germany



More information about the lfs-support mailing list